---
id: "SimpleCalendar.Hooks.IsPrimaryGmResponse"
title: "Interface: IsPrimaryGmResponse"
sidebar_label: "IsPrimaryGmResponse"
custom_edit_url: null
pagination_next: null
pagination_prev: null
---

[SimpleCalendar](../namespaces/SimpleCalendar.md).[Hooks](../namespaces/SimpleCalendar.Hooks.md).IsPrimaryGmResponse

The structure of the object passed when the Simple Calendar module emits a [PrimaryGM](../namespaces/SimpleCalendar.Hooks.md#primarygm) hook

## Properties

### isPrimaryGM

• **isPrimaryGM**: `boolean`

If the user is the primary gm (true).
